@charset "utf-8";
/* CSS Document */

.showbox{width:950px;margin:0 auto;}
.lybb{background:url(index_50.jpg) no-repeat;height:440px;}
.index02{background:url(index_02.jpg) no-repeat;height:120px;position:relative;}
.index02 .flash{
	position: absolute;
	width: 940px;
	height: 589px;
	left: 11px;
	top: 373px;
}
.index33{background:url(index_33.jpg) repeat-y;height:120px;position:relative;}
.index33 iframe{
	position: absolute;
	height: 206px;
	left: 38px;
	width: 870px;
	top: -25px;
}
.index10{background:url(index_10.jpg) no-repeat;height:120px;position:relative;}
.index10 div{
	position:absolute;
	font:14px/24px "微软雅黑";
	color:#000;
}
.index10 div.t1{
	text-indent:2em;
	width: 635px;
	left: 241px;
	top: 222px;
}
.index10 div.t2{
	text-indent:2em;
	width: 787px;
	left: 73px;
	top: 493px;
}
.index18{background:url(index_18.jpg) no-repeat;height:120px;position:relative;}
.index18 div{
	position:absolute;
	font:14px/24px "微软雅黑";
	color:#FFF;
}
.index18 div.t1{
	text-indent: 2em;
	width: 174px;
	left: 68px;
	top: 216px;
}
.index18 div.t2{
	text-indent: 2em;
	width: 176px;
	left: 279px;
	top: 213px;
}
.index18 div.t3{
	text-indent: 2em;
	width: 177px;
	left: 491px;
	top: 212px;
}
.index18 div.t4{
	text-indent: 2em;
	width: 179px;
	left: 705px;
	top: 213px;
}
.index30{background:url(index_30.jpg) no-repeat;height:120px;position:relative;}
.index30 div{
	position:absolute;
	font:14px/24px "微软雅黑";
	color:#FFF;
}
.index30 div.t1{
	text-indent: 2em;
	width: 381px;
	left: 79px;
	top: 221px;
}
.index30 div.t2{
	text-indent: 2em;
	width: 379px;
	left: 496px;
	top: 221px;
}
.index30 span{
	color:#FF0;
	}
.index30 div.t3{
	font: 14px/30px "微软雅黑";
	color: #000;
	width: 554px;
	left: 56px;
	top: 652px;
}
.index39{background:url(index_39.jpg) no-repeat;height:120px;position:relative;}
.index39 div{
	position: absolute;
	font: 18px/30px "微软雅黑";
	color: #000;
	left: 71px;
	top: 387px;
	width: 653px;
	height: 45px;
}
.index39 div.t1{
	width: 742px;
	left: 78px;
	top: 218px;
}
.index39 div.t2{
	width: 400px;
	left: 76px;
	top: 288px;
}
.index39 strong{
	font: 18px/30px "微软雅黑";
	color:#F00;
	}
.index39 div.t3{
	font: 14px/24px "微软雅黑";
	color: #000;
	width: 611px;
	left: 69px;
	top: 385px;
}
.index44{background:url(index_44.jpg) no-repeat;height:120px;position:relative;}
.index44 div{
	position: absolute;
	font: 14px/24px "微软雅黑";
	color: #FFF;
	left: 71px;
	top: 387px;
	width: 653px;
	height: 34px;
}
.index44 div.t1{
	width: 294px;
	left: 75px;
	top: 284px;
}
.index44 div.t2{
	width: 267px;
	left: 84px;
	top: 416px;
}
.index44 div.t3{
	width: 273px;
	left: 158px;
	top: 552px;
}
.index44 div.t4{
	width: 331px;
	left: 549px;
	top: 529px;
}
.index44 div.t5{
	width: 307px;
	left: 585px;
	top: 406px;
}
.index44 div.t6{
	width: 329px;
	left: 606px;
	top: 303px;
}
